Page MenuHomePhabricator

Tool "sqid" loads assets from bootstrapcdn, fonts.googleapis.com, and code.jquery.com
Closed, ResolvedPublic

Description

https://tools.wmflabs.org/sqid/: https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css
https://tools.wmflabs.org/sqid/: https://fonts.googleapis.com/css?family=Roboto:400,900
https://tools.wmflabs.org/sqid/: https://code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css

Loading from external providers are discouraged. Please see parent tasks and J65.
In your case a direct replacement would be:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2017, 10:01 PM
Mmarx claimed this task.Aug 9 2017, 11:35 AM
Mmarx triaged this task as Normal priority.

Taking this. Tracking progress in Github issue #123.

Mmarx closed this task as Resolved.Aug 24 2017, 4:20 AM

Merged and deployed.